body {
	background-color: rgb(240,240,240);
    color: rgb(60,60,60);
}

a:link , a:visited, a:hover, a:active{
	color: #3c3c3c;
}


/*******************************************************************************
                               MAINPAGE AND SHADOWS
*******************************************************************************/
table.page tr td.content{
	background-color: rgb(220,220,220);
}

table.page tr td.shadowRight{
        background-image: url(../../../images/default/brown/shadowRight.png);
}

table.page tr td.shadowLeft{     
        background-image: url(../../../images/default/brown/shadowLeft.png);
        /* _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/shadowLeft.png",sizingMethod="scale"); */
}
 
 
/*******************************************************************************
                                TOP MENU
*******************************************************************************/
div#main div.header div.topmenu_container ul li div a{
	color: #ffffff;
}

div#main div.header div.topmenu_container ul li div.menu_option{
	color:#ffffff;
}

div#main div.header div.topmenu_container ul li div.separator{
	background-image: url(../../../images/default/brown/dot.png);
}

div#main div.header div.topmenu_container div.choose_language select {
	background-color:#F6F6F6;
	border:1px solid #CBCBCB;
}

div#main div.header div.topmenu_container div.mainSearch form#search div#search input {
	background-color:#F6F6F6;
	border:1px solid #CBCBCB;
}


/*******************************************************************************
                                TAB MENU
*******************************************************************************/
div#main div.header div.tabmenu_container ul.menu li{
	color: #ffffff;
}

div#main div.header div.tabmenu_container ul.menu li a span.tab {
	background-image: url(../../../images/default/brown/tab.png);	
}

div#main div.header div.tabmenu_container ul.menu li a span.label {
	color: #ffffff;
}

div#main div#tab ul.menu li ul.submenu li a {
	color: #656363;
}

div#main div.header div.tabmenu_container ul.menu li ul.submenu li.bottom {
	background-image: url(../../../images/default/brown/bottom.png);	
}


/*******************************************************************************
                                MENU ON FOOTER
*******************************************************************************/
div#main div.footer_links ul.menuFooter li a{
        color: rgb(87,94,122);
}

div#main div.footer_links ul.menuFooter li a:hover{
        background-color: rgb(138,19,19);
        color: white;
}

/*******************************************************************************
                                ARTICLES
*******************************************************************************/
div#main div.content div.showArticle span.articleTitle{
	color: #3C3C3C;
}

div#main div.content div.channelCategories a,
div#main div.content div.showArticle a,
div#main div.content div.photostream.keywords ul li a,
div#main div.content div.dataResult a{
	color: #3C3C3C;
	border-bottom:1px dotted #3C3C3C;
}

div#main div.content div.channelCategories a:hover,
div#main div.content div.showArticle a:hover,
div#main div.content div.dataResult a:hover{
	color: rgb(138,19,19);
	border-bottom: 1px dotted rgb(138,19,19);
}

div#main div.content div.photostream.keywords ul li a:hover{
	background-color: rgb(138,19,19);	
    color: #ffffff;
}

div#main div.content div.dataResult hr.separator {
    background-color: rgb(138,19,19);	
}

div#main div.content div.showArticle div.description,
div#main div.content div.showArticle div.textContent,
div#main div.dataResult div.list div.description{
			color: #3C3C3C;
}

div#main div.content div.showArticle div.description a:link,
div#main div.content div.showArticle div.description a:visited,
div#main div.content div.showArticle div.description a:hover,
div#main div.content div.showArticle div.description a:active {
	color: #3C3C3C;
}

div#main div.content div.showArticle a.moreArticle span:hover,
div#main div.dataResult div.list a.moreArticle span:hover,
div#main div#photostream a.more span:hover,
div#main div.dataResult a.more span:hover{
	background-color: rgb(138,19,19);	
    color: #ffffff;
}


/*******************************************************************************
                     ARTICLES - FRAME (Images, Videos ...)
*******************************************************************************/
div#main div.showArticle div.textContent table.image tr td.shadow, 
div#main div.showArticle div.description table.image tr td.shadow, 
div#main div.dataResult div.list div.description table.image tr td.shadow,
div#main div.showArticle.article.team table.image tr td.shadow {
	background-color: transparent;
	background-image: url(../../../images/default/image_border_shadow.png);
}

div#main div.showArticle div.textContent table.image tr td,
div#main div.dataResult div.list div.description table.image tr td,
div#main div.showArticle div.description table.image tr td {
	background-color: #transparent;
}

div#main div.showArticle div.textContent table.image.video tr td,
div#main div.dataResult div.list div.description table.image.video tr td,
div#main div.showArticle div.description table.image.video tr td {
	background-color: rgb(138,19,19);
}

div#main div.showArticle p iFrame#youtube,
div#main div.dataResult div.list p iFrame#youtube{
	border-color: rgb(138,19,19);
}

div#main div.showArticle div.textContent table.image.podcast tr td,
div#main div.dataResult div.list div.description table.image.podcast tr td,
div#main div.showArticle div.description table.image.podcast tr td {
	background-color: transparent;
}

div#main div.showArticle div.textContent table.image tr td.corner,
div#main div.dataResult div.list div.description table.image tr td.corner,
div#main div.showArticle div.description table.image tr td.corner {
	background-color: transparent;
}

div#main div.showArticle div.textContent table.image tr td img,
div#main div.dataResult div.list div.description table.image tr td img,
div#main div.showArticle div.description table.image tr td img {	
	border: 1px solid #cecece;
}

div#main div.showArticle div.textContent table.image tr td.corner img,
div#main div.dataResult div.list div.description table.image tr td.corner img,
div#main div.showArticle div.description table.image tr td.corner img {	
	border: none;
}	

div#main div.showArticle div.textContent img.gallery,
div#main div.dataResult div.list div.description img.gallery,
div#main div.showArticle div.description img.gallery{	
	border: 2px solid #cecece;
}

div#main div.showArticle div.textContent img.gallery:hover,
div#main div.dataResult div.list div.description img.gallery:hover,
div#main div.showArticle div.description img.gallery:hover{	
	border: 2px solid rgb(138,19,19);
}

div#main div.showArticle div.textContent span.imgGalleryThumbnails span.footer,
div#main div.dataResult div.list div.description span.imgGalleryThumbnails span.footer,
div#main div.showArticle div.description span.imgGalleryThumbnails span.footer{
	background-color: #cecece;
}


/*******************************************************************************
                      SPECIAL ARTICLES (Team, Googlemap ...)
*******************************************************************************/
/* googlemaps */
div#main div.showArticle.article .map_canvas,
div#main div.showArticle.article.googlemaps #map{
	border: 1px solid #cecece;
}

/* some specific changes to TEAM */
div#main div.showArticle.article.team table.image tr td {
	background-color: #ECF0F3;
}

div#main div.showArticle.article.team table.image tr td.corner {
	background-color: transparent;
}

div#main div.showArticle.article.team table.image tr.description td{
	background-color: transparent;
}

div#main div.showArticle.article.team table.image td.image_content img {
	border: 1px solid #cecece;
}


/*******************************************************************************
                             DICTIONARY
*******************************************************************************/
div#main div.content div.dictionary div.showArticle span.articleTitle{
	color: #3C3C3C;
}

div#main div.content div.dictionary div.options a{
	color: #3C3C3C;
}

div#main div.content div.dictionary div.options a.selected {
	color: rgb(138,19,19);
}


/*******************************************************************************
                                SCHEDULER
*******************************************************************************/
div#main div.showArticle.article.scheduler form div.object_form div.mandatory fieldset.text div.text input,
div#main div.showArticle.article.scheduler form div.object_form fieldset.selection div.select select,
div#main div.showArticle.article.scheduler form div.object_form fieldset.text.message div.textarea textarea,
div#main div.showArticle.article.scheduler form div.object_form fieldset.text.upload_text div.text.upload_text input{
	background-color: #F8F8F8;
	border: 1px solid #cdcdcd;
}

div#main div.showArticle.article.scheduler form div.object_form div.question span{
	color: rgb(138,19,19);
}

div#main div.showArticle.article.scheduler form div.object_form fieldset.selection.time label{
	color: rgb(138,19,19);
}

div#main div.showArticle.article.scheduler form div.object_form ul#upload_queue li {
	background-color: rgb(235,237,240);
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid white;
}

div#main div.showArticle.article.scheduler form div.object_form ul#upload_queue li#queue_header {
	background-image: url(../../../images/default/brown/upload_top.png);
}

div#main div.showArticle.article.scheduler form div.object_form ul#upload_queue li#queue_bottom {
	background-image: url(../../../images/default/brown/upload_bottom.png);
}

div#main div.showArticle.article.scheduler form div.object_form ul#upload_queue li div{
	color: #ffffff;
}

div#main div.showArticle.article.scheduler form div.object_form ul#upload_queue li.item div{
	color: #3C3C3C;
}

div#main div.showArticle.article.scheduler form div.object_form ul#upload_queue li div.details div.progressBox {
	border: 1px solid black;
}

div#main div.showArticle.article.scheduler form div.object_form ul#upload_queue li div.details div.progressBox div.progressBar {
	background-color: #2b92bb;
}

div#main div.showArticle.article.scheduler form div.object_form div.messageArea fieldset.field_error div.textarea textarea,
div#main div.showArticle.article.scheduler form div.object_form div.specify_date fieldset.field_error div.textarea textarea,
div#main div.showArticle.article.scheduler form div.object_form div.mandatory fieldset.field_error div.text input{
	border-color: red;
}

div#main div.showArticle.article.scheduler form div.object_form div.mandatory fieldset.field_error div.error_messages,
div#main div.showArticle.article.scheduler form div.object_form div.messageArea fieldset.field_error div.error_messages,
div#main div.showArticle.article.scheduler form div.object_form div.specify_date fieldset.field_error div.error_messages{
	color: red;
}


/*******************************************************************************
                                SEARCH
*******************************************************************************/
div#main div.dataResult div.title{
	color: #3C3C3C;
}

div#main div.dataResult table.data.fullscreen.articleSearch tbody tr td span.title{
	color: #3C3C3C;
}

div#main div.dataResult table.data.fullscreen.articleSearch tbody tr td span.resume span.highlight{
	color: rgb(138,19,19);
}

div#main div.dataResult table.data.fullscreen.articleSearch tbody tr td a.more{
	color: #3c3c3c;
}

div#main div.dataResult div#navPag a {
	color: #3C3C3C;
}

div#main div.dataResult div#navPag span.active {
	color: rgb(138,19,19);
}

div#main div.dataResult div#navPag a span.forward,
div#main div.dataResult div#navPag a span.back {
	color: #3c3c3c;
}

div#main div.dataResult div#navPag a span.forward:hover,
div#main div.dataResult div#navPag a span.back:hover {
	color: #ffffff;
	background-color: rgb(138,19,19);
}

div#main div.dataResult div#navPag span.inactive {
	color: #aaaaaa;
}

div#main div.dataResult div#navPag span.pages a.number:hover{
	color: #ffffff;
	background-color: rgb(138,19,19);
}

div#main div.dataResult div#navPag span.pages span.active {
	color: #ffffff;
	background-color: rgb(138,19,19);
}


/*******************************************************************************
                                CONTACT
*******************************************************************************/
div#main div.boxes ul li {
}

div#main div.boxes ul li.top {
	background-image: url("../../../images/default/brown/box_left_top.png");
	background-color: transparent;
}

div#main div.boxes ul li.top span.title{
	color: #ffffff;
}

div#main div.boxes ul li.bottom {
	background-image: url("../../../images/default/brown/box_left_bottom.png");
	background-color: transparent;
}

div#main div.boxes ul li.banner {
	background-color: rgb(235,237,240);
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
}

div#main div.boxes ul li.banner img{
	border: 1px solid #cecece;
}

div#main div.boxes ul li.picture {
	background-color: rgb(235,237,240);
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
}

div#main div.boxes ul li.picture img{
	border: 1px solid #cecece;
}

div#main div.boxes ul li.phone {
	background-color: rgb(235,237,240);
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
}

div#main div.boxes ul li.scheduler{
	background-color: rgb(235,237,240);
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
}	

div#main div.boxes ul li.scheduler table.time tr td.day {
	color: rgb(138,19,19);
}

div#main div.boxes ul li.scheduler table.time tr td div hr {
	border-top: 1px solid #cecece;
}

div#main div.boxes ul li.banner span.hr {
	border-top: 1px solid #cecece;
}

/*******************************************************************************
                                BOX
*******************************************************************************/
table.box tr td.left_footer,
table.box tr td.left_header,
table.box tr td.left {
	background-image: url(../../../images/financial/blue/box_border_left.png);
}

table.box tr td.left_inner,
table.box tr td.right_inner,
table.box tr td.middle_footer,
table.box tr td.middle_header {
	background-image: url(../../../images/financial/blue/box_background.png);
}

table.box tr td.right_footer,
table.box tr td.right_header,
table.box tr td.right {
	background-image: url(../../../images/financial/blue/box_border_right.png);
}

table.box tr td.top_middle {
	background-image: url(../../../images/financial/blue/box_border_top.png);
}

table.box tr td.bottom_middle {
	background-image: url(../../../images/financial/blue/box_border_bottom.png);
}

table.box tr td.top_left{
	background-image: url(../../../images/financial/blue/box_top_left.png);
}

table.box tr td.top_right{
	background-image: url(../../../images/financial/blue/box_top_right.png);
}

table.box tr td.bottom_left {
	background-image: url(../../../images/financial/blue/box_bottom_left.png);
}

table.box tr td.bottom_right {
	background-image: url(../../../images/financial/blue/box_bottom_right.png);
}

table.box tr td.middle div.box_content {
	background-color:white;
}

table.box tr td.middle div.box_content span{
	color: rgb(138,19,19);
}

table.box tr td.middle_header a.close {
	color:white;
}

div#main div.content div.showArticle a.comment, div#main div.dataResult div.list a.comment, div#main div.dataResult a.comment {
	color: #3c3c3c;
}

div#main div.content div.showArticle a.comment:hover,
div#main div.content  div.dataResult div.list a.comment:hover,
div#main div.content div.dataResult a.comment:hover{
	color: #ffffff;
	background-color: rgb(138,19,19);
}

div#main div.showArticle.comments div#navPag a span.forward:hover, 
div#main div.showArticle.comments div#navPag a span.back:hover, 
div#main div.showArticle.comments div#navPag span.pages a.number:hover,
div#main div.boxes.photostream div.channelCategories a.showOriginalImage:hover, 
div#main div.showArticle.comments div#navPag span.pages span.active {
	background-color: rgb(138,19,19);
    color: #ffffff;
}

div#main div.boxes.photostream div.channelCategories a.showOriginalImage{
	border-color: rgb(138,19,19);
	color: rgb(138,19,19);
}

/*******************************************************************************
                             PHOTOSTREAM
*******************************************************************************/

div#main div#content div#photostream ul li img.thumbs:hover{
    border: 2px solid rgb(138,19,19);
}









